{ pkgs, ... }:

{
  hardware.bluetooth.enable = true;
  services.blueman.enable = true;
  # A2DP protocol
  hardware.bluetooth.settings = {
    General = {
      Enable = "Source,Sink,Media,Socket";
    };
  };
}
